
body {
	background-color: #0082BE;
	margin:0;
	
}
.style1 {
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}
.style2 {color: #FF6600}
.portal th a {color: #0082BE!important;}
.sortheader{color: #0082BE!important;}
.header-menu {width:990px; margin:0 auto; padding:0 0 20px 0; border-bottom:6px solid #0082BE; text-align:left!important;}
.main-content {width:950px; margin:0 auto; padding:20px;text-align:left!important;}

table.portal {margin:0 auto; background:#ccc 1px solid; border:1px solid #0082BE;}
table.portal th{font-family: Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;padding:5px;background:#eee; color:#0082BE; margin:0 auto; border-bottom:1px #ccc solid;}
table.portal td{padding:2px 5px;}

.portallink{padding:7px 25px;width:182px; border:solid 1px #333; background:#f6f6f6; font-size:15px; font-weight:bold; margin-top:1px;-moz-border-radius:4px;}
.portallink:hover{background:#eee; }
.portallink a{ text-decoration:none; }
.portallink a:hover{ text-decoration:none; color:#333; }


a {color:#0082BE;}
h1, h2, h3, h4, h5, h6 {color:#0082BE;}

.sideborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #224774;
	border-right-color: #224774;
	border-bottom-color: #224774;
	border-left-color: #224774;
}
.a16o {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.a11wl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.a11wl:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.a11wl:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.a14o {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.a11w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1pt;
}
.a11wb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B0E6FF;
	text-decoration: none;
	letter-spacing: 1pt;
}
.a11lb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #48C4FF;
	text-decoration: none;
}
.a11wl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1pt;
}
.a11wl:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1pt;
}
.a11wl:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	letter-spacing: 1pt;
}
.a12wl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
}
.a12wl:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
}
.a12wl:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
.a12wrl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
}
.a12wrl:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
}
.a12wrl:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}
.a11orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
}
.a11blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.sbmnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 28px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 20pt;
	display: block;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #FFFFFF;
}
.sbmnu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 28px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 20pt;
	display: block;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #FFFFFF;
}
.sbmnu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 28px;
	color: #0082BE;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 20pt;
	display: block;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #FFFFFF;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0C2841;
	text-decoration: none;
	background-image: url(images/bkgd_field.jpg);
	text-align: left;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D1D9E9;
	border-right-color: #A5B4D3;
	border-bottom-color: #A5B4D3;
	border-left-color: #D1D9E9;
}.a24blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.a11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.a12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	text-align: left;
	text-indent: 20px;
}
.a14bn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
}
.a14bd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00557D;
	text-decoration: none;
}
.eventbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #F5F5F5;
	text-align: center;
	margin: 2px;
	padding: 2px;
	border: 1px solid #0082BE;
}
.a24white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.compindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
}
.compindex:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0082BE;
	text-decoration: underline;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
}
.compindex:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
	line-height: 22px;
	margin: 4px;
	padding: 4px;
}

.main-content .membershipCategory{display:none;}